color: null
description: null
fieldLayouts:
  9af6f4c9-7b72-4f1c-a490-4b61e7af1181:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-02T08:22:02+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3b2e70f5-ab90-40be-b38a-9776b8f6aed3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T08:23:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d62a9951-5dc6-4ad2-9701-6e3d8909e8e9 # Subtitle
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bda951c6-3485-4346-8053-b4f9986d8526
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T08:23:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 77ef78e1-9d09-495d-b223-c9e4f0fb6c7e # Body
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2c07d77-9aec-4261-9d6e-6e07b9b87380
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-02T08:23:28+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e2608f55-b09a-44e7-a593-42ba1a9932f8 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebd396cb-2420-413d-bc15-5d9164256f0f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 38d0315a-e282-48d6-ad7b-4888af716c32
        userCondition: null
handle: expert
hasTitleField: true
icon: null
name: Expert
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
